<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <title>Destination list Space Travel</title>
    <link href="../css/style.css" rel="stylesheet" />
    <link rel="icon" type="image/png" href="../img/logo.png"/>
</head>
<body>

<div id="skip-link">
    <a href="#list_destinations" class="element-invisible">Skip to the destinations list</a>
    <a href="#add_dest" class="element-invisible">Go to add new destination</a>
</div>

<div id="header">
    <img id="logo" alt="logo of Space Travel agency" src="../img/logo.png" />
    <h1 id="page_title">SPACE TRAVEL ADMIN</h1>
    <img id="hamburger" alt="open menu" src="../img/hamburger.png" onclick="trigger_menu()"/>

</div>
<!-- navigation menu -->
<div id="menu">
    <ul>
        <li id="close_btn"><img onclick="trigger_menu()" src="../img/close.png" alt="close menu"/></li>
        <li><a href="list.html">List destinations</a></li>
        <li><a href="edit.html">Edit destination</a></li>
        <li><a href="login.html">Login</a></li>
        <li><a href="logout.html">Logout</a></li>
    </ul>
</div>

<!-- navigation bar -->
<div id="breadcrumb">
    <h2 id="position_page">
        Destinations
    </h2>
</div>


<div id="content"><!-- avrà margin: 0 auto; per averlo centrale con larghezza di 720px -->

    <a id="add_dest" href="edit.html">Add new destination</a>

    <div id="list_destinations">
        <div class="destination" id="dest1">
            <h3>
                Mars
            </h3>
            <a title="Edit Mars" href="edit_dest.php?action=modifica&amp;num=1">Edit<span class="element-invisible">Mars</span></a>
            <a title="Delete Mars" href="edit_dest.php?action=elimina&amp;num=1">Delete <span class="element-invisible">Mars</span></a>
        </div>

        <div class="destination" id="dest2">
            <h3>
                Sun
            </h3>
            <a title="Edit Sun" href="edit_dest.php?action=modifica&amp;num=2">Edit<span class="element-invisible">Sun</span></a>
            <a title="Delete Sun" href="edit_dest.php?action=elimina&amp;num=2">Delete <span class="element-invisible">Sun</span></a>
        </div>

        <div class="destination" id="dest3">
            <h3>
                Jupiter
            </h3>
            <a title="Edit Jupiter" href="edit_dest.php?action=modifica&amp;num=3">Edit<span class="element-invisible">Jupiter</span></a>
            <a title="Delete Jupiter" href="edit_dest.php?action=elimina&amp;num=3">Delete <span class="element-invisible">Jupiter</span></a>
        </div>

        <div class="destination" id="dest4">
            <h3>
                Saturn
            </h3>
            <a title="Edit Saturn" href="edit_dest.php?action=modifica&amp;num=4">Edit<span class="element-invisible">Saturn</span></a>
            <a title="Delete Saturn" href="edit_dest.php?action=elimina&amp;num=4">Delete <span class="element-invisible">Saturn</span></a>
        </div>

    </div>
    <!-- end list_destinations -->

</div>
<!-- end content -->

<div id="footer">
    <p>All rights reserved</p>
    <div id="valid_w3c">
        <img id="logo_xhtml" alt="xhtml valid for w3c"  src="../img/xhtml.png" />
        <img id="logo_css" alt="css valid for w3c"  src="../img/css.png" />
        <img id="logo_wai" alt="WCAG valid for w3c"  src="../img/wai.png" />
    </div>
</div>

<script type="application/javascript" src="../js/index.js"></script>
</body>
</html>



